
{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}Functions on Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}


<ul>
   <li>
       <a href="{% url 'publicationsExtension:pdf2text' %}">PDF2text</a>
   </li>
     <li>
       <a href="{% url 'publicationsExtension:tei2abstract_body' %}">tei2 -> abstract and body</a>
   </li>
     <li>
       <a href="{% url 'publicationsExtension:processNLP' %}">NLP</a>
   </li>
      <li>
       <a href="{% url 'publicationsExtension:export_attachment' %}">Export</a>
   </li>
     <li>
       <a href="{% url 'publicationsExtension:export_collectionattachment' %}">Export - Collectionattachments</a>
   </li>
     <li>
       <a href="{% url 'publicationsExtension:createCorpora' %}">Create corpora</a>
   </li>
      <li>
       <a href="{% url 'publicationsExtension:createWordsPerDate' %}">Create Words per date</a>
   </li>
      <li>
       <a href="{% url 'publicationsExtension:createBurst' %}">Create Burst</a>
   </li>
</ul>

<h2> Tasks</h2>
<ul>
 <li>
       <a href="{% url 'publicationsExtension:showalltasks' %}">Tasks</a>
   </li>
</ul>
{% endblock content %}

